<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-2" /meta>
<base target="TopBar" /base>
<title>Top</title>
<link rel="StyleSheet" type="text/css" href="style.css"></link>
<script type="text/javascript" src="script.js"></script>
</head>

<body topmargin="5" leftmargin="5" onLoad="LoadLeftBarURL('TreeMenu3'); LoadURL('startscr.html');">


<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="35%">
	<table border="0" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td align="center" valign="middle"><A href="index.html" onmouseover="window.status='Administration'; return true;" onmouseout="window.status=''" target="_top"><img src="img/admin.png" name="ul_ads" alt="Administration" border="0" align="left"></a></td>
	</tr>
	</table>
</td>
<td width="65%">
	<table border="0" cellspacing="0" cellpadding="0" width="100%">
	<tr>
		<td align="center" valign="middle"><A href="top1.html" onmouseover="img_1.src='img/top1a.gif'; window.status='Server'; return true;" onmouseout="img_1.src='img/top1b.gif'; window.status=''; "><IMG src="img/top1b.gif" name="img_1" alt="Server" border="0" align="left"></a></td>
		<td align="center" valign="middle"><A href="top1.html" class="topText" onmouseover="img_1.src='img/top1a.gif'; window.status='Server'; return true;" onmouseout="img_1.src='img/top1b.gif'; window.status=''; "><span id="Server">&nbsp;Server</span></a></td>
		<td width="110">&nbsp;</td>
		<td align="center" valign="middle"><A href="top2.html" onmouseover="img_2.src='img/top2a.gif'; window.status='Statistics'; return true;" onmouseout="img_2.src='img/top2b.gif'; window.status=''; "><IMG src="img/top2b.gif" name="img_2" alt="Statistics" border="0" align="left"></a></td>
		<td align="center" valign="middle"><A href="top2.html" class="topText" onmouseover="img_2.src='img/top2a.gif'; window.status='Statistics'; return true;" onmouseout="img_2.src='img/top2b.gif'; window.status=''; "><span id="Statistics">&nbsp;Statistics</a></span></td>
		<td width="110">&nbsp;</td>
		<td align="center" valign="middle"><A href="top3.html" onmouseover="img_3.src='img/top3a.gif'; window.status='Setup'; return true;" onmouseout="img_3.src='img/top3b.gif'; window.status=''; "><IMG src="img/top3b.gif" name="img_3" alt="Setup" border="0" align="left"></a></td>
		<td align="center" valign="middle"><A href="top3.html" class="topText" onmouseover="img_3.src='img/top3a.gif'; window.status='Setup'; return true;" onmouseout="img_3.src='img/top3b.gif'; window.status=''; "><span id="Setup">&nbsp;Setup</a></span></td>
	</tr>
	</table>
</td>
</tr>
</table>

</body>
</html>